.accordionjs {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 10px;
  margin-bottom: 20px;
}
.accordionjs .acc_section {
  border: 1px solid #ccc;
  position: relative;
  z-index: 10;
  margin-top: -1px;
  overflow: hidden;
}
.accordionjs .acc_section .acc_head {
  position: relative;
  background: #fff;
  padding: 10px;
  display: block;
  cursor: pointer;
}
.accordionjs .acc_section .acc_head::before,
.accordionjs .acc_section .acc_head::after {
    content: '';
    position: absolute;
    top: 18px;
    right: 12px;
    width: 16px;
    height: 3px;
    border-radius: 3px;
    background: #a59581;
}
.accordionjs .acc_section .acc_head::after {
    transform: rotate(90deg);
}
.accordionjs .acc_section.acc_active .acc_head::before {
    background: #fff;
}
.accordionjs .acc_section.acc_active .acc_head::after {
    opacity: 0;
}
.accordionjs .acc_section .acc_head h3 {
  line-height: 1;
  margin: 5px 0;
}
.accordionjs .acc_section .acc_content {
  padding: 10px;
}
.accordionjs .acc_section:first-of-type,
.accordionjs .acc_section:first-of-type .acc_head {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.accordionjs .acc_section:last-of-type,
.accordionjs .acc_section:last-of-type .acc_content {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.accordionjs .acc_section.acc_active > .acc_content {
  display: block;
}
.accordionjs .acc_section.acc_active > .acc_head {
background: #a59581;
    color: #fff;
  border-bottom: 1px solid #ccc;
}
